
/* ****************** 1칸 레이아웃  ****************** */

.layout_372151_ {clear:both; min-width:150px; margin:0 auto;}

.layout_372151_ > div:after {content:''; display:block; clear:both;}
.layout_372151_ > div > [class^=container_] {position:relative; width:100%; box-sizing:border-box; height:100%;}

@media (min-width:1024px){
  .layout_372151_wrap{width:100%; position:fixed; /* top:90px; 상단배너 있을때*/  z-index:999; height:100px;transition: 500ms linear height;animation:fadeheight 1s forwards;}  
  .layout_372151_ , .layout_372151_ > div{height:100%;}
  .header-wrap.on{background:#fff; }
  .header-wrap.fixed{top:0; height:90px;transition: 500ms linear height;    border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
  .header-wrap.on .logo_372191_ h1 img.pc{display:none;}
  .header-wrap.on .logo_372191_ h1 img.fixed{display:inline-block;}
  .header-wrap.on .lnb_372211_ .dep1>li > a{color:#111 !important;}
  [id^=div_user_list] .header-wrap{position:relative;top:0;background: #000;height: 160px;z-index:9999}
  .layout_372151_ > div > [class^=container_]>div, .layout_372151_ > div > [class^=container_]>div>div{height:100%;}
    @keyframes fadeheight {
  0% {
    opacity:0;
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  100% {
     opacity:1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
}  
@media (max-width:726px){
  .header-wrap.on{background:#fff; }
  .header-wrap.fixed{top:0;position: fixed;z-index: 9;width: 100%;    border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
  }

@media \0screen{
	.layout_372151_ {min-width:1620px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_372191_ {position:relative;z-index:10;}
.logo_372191_ * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.logo_372191_ h1 {display:block;margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; height: 100%;}
.logo_372191_ h1 a {display: flex; align-items: center; justify-content: center; height: 100%;}
.logo_372191_ h1 img {max-width:100%; max-height:150px; max-height:100%; vertical-align:bottom;}
.logo_372191_ h1 img.tb_m{display:none;}
.logo_372191_ h1 img.fixed{display:none;}

.toggle_372191_ {
	display:none; overflow:hidden; width:30px; height:30px;font-size:0; font-size:0; text-decoration:none;align-self: center;
}
.toggle_372191_.use {display:block;}
.toggle_372191_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_372191_.on:before {color:#b40068;}

.tel_372191_ {display:block; left:10px;height: auto;}
.tel_372191_:before {content:'\e604'; color:#b40068;}
#farmBoxTel {display:none;}

.toggleSearch_372191_ {left:45px;}
.toggleSearch_372191_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_372191_ {right:45px;}
.toggleGnb_372191_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_372191_ {overflow: visible;position: relative;margin-left: 20px;}
.toggleLnb_372191_:before {content:'';display:block;width: 22px;height:1px;left: -8px;top: 9px;position: absolute;background:#000}
.toggleLnb_372191_:after {content:'';display:block;width: 22px;height:1px;right:0;top: 19px;position: absolute;background:#000}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;position: fixed;background:#fff;
    width: 100%; height: 100%; z-index: 10000; top: 0;max-width: 500px;right: 0;}

[id^=div_user_list] .toggle_372191_ {display:block;}
  
@media (min-width:1024px){
	.logo_372191_ {padding:0; border-bottom:none; height: 100%;}
	.toggle_372191_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media (max-width:1023px){
  .logo_372191_{display:flex;align-content: center;justify-content: space-between;padding: 0 20px}
  .logo_372191_ h1 a{height:auto; margin:5px 0;}
  .logo_372191_ h1 img {width:auto; margin-top:0;max-height: 38px;}
  .logo_372191_ h1 img.pc{display:none !important;}
  .logo_372191_ h1 img.tb_m{display:inline-block;}
  .lnb_372211_ .dep1 > li > a{color:#666 !important;}
  
}
@media \0screen{
	.logo_372191_ {padding:0; border-bottom:none;padding: 0 20px;}
	.toggle_372191_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_372211_ .dep1 {margin:0; padding:0;}
.lnb_372211_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_372211_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_372211_ .dep1 > li:first-child:before {display:none;}
.lnb_372211_ .dep1 > li > a {display:block; position:relative; font-size:19px; color:#ffffff;font-weight:bold}
.lnb_372211_ .dep1 > li.on > .dep2 {display:block;}
.lnb_372211_ .dep2 {display:none;padding:8px 0;}
.lnb_372211_ .dep2 > ul {margin:0; padding:0;}
.lnb_372211_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_372211_ .dep2 > ul > li > a {display:block; font-size:13px; font-weight:bold;}
.lnb_372211_ .dep2 > ul > li.on > a, .lnb_372211_ .dep2 > ul > li:hover > a {color:#2e2e2e;}
.lnb_372211_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_372211_ {border-bottom:none; position:absolute; top:0; left:0; right:0;    height: 100%;}
   [id^=div_user_list] .lnb_372211_{position:relative; top:0;}
   .lnb_372211_ .dep1{display: flex; align-items: center; justify-content: center;max-width: 1620px;
    margin: 0 auto;}
	.lnb_372211_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_372211_ .dep1 > li {float:left; width:calc(93% / 6); position:relative;height: 100%;}
  	.lnb_372211_ .dep11 > li:nth-child(3){margin-right:200px;}
  .lnb_372211_ .dep11 > li:nth-child(4) a,.lnb_372211_ .dep11 > li:nth-child(5) a,.lnb_372211_ .dep11 > li:nth-child(6) a{justify-content: end;}
   .lnb_372211_ .dep11{height: 100%;max-width: inherit;}
	.lnb_372211_ .dep1 > li:before {display:none;}
    .lnb_372211_ .dep1 > li > a {box-sizing:border-box; position:relative; background-color:transparent; font-size:19px; color:#ffffff; z-index: 10; display: flex; align-items: center; height:100%;}
 	.lnb_372211_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_372211_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_372211_ .dep1 > li.on > .dep2 > ul, .lnb_372211_ .dep1 > li:hover > .dep2 > ul {}
	.lnb_372211_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:40px 0;}
	.lnb_372211_ .dep2 > ul {box-sizing:border-box; position:relative; }
	.lnb_372211_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%; background-color:rgba(221, 221, 221, 0.5);}
	.lnb_372211_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
   	.lnb_372211_ .dep2 > ul > li.dep2_tit > a{ color: #101010; font-size: 24px; font-weight: 500;letter-spacing: -0.04em;margin-bottom:15px; text-align:center;}
	.lnb_372211_ .dep2 > ul > li:not(.dep2_tit) > a { font-size:16px; color:#666 !important; text-align:center; font-weight:500;}
  .lnb_372211_ .dep2 > ul > li + li{line-height: 1.3; margin-top: 8px;}
	.lnb_372211_ .dep2 > ul > li.on > a, .lnb_372211_ .dep2 > ul > li:hover > a {color:#2e2e2e;}
	.lnb_372211_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom: 1px solid #dddddd; background-color:#fff; border-top: 1px solid #014099;}

  /*마우스오버효과*/
  .layout_263908_container:hover .lnb_372211_{background:rgba(255,255,255,.9); border-top:1px solid #ddd;}
  .layout_263908_container:hover .lnb_372211_ .dep2_bg{border-top:1px solid #9f9fa1;}
  .layout_263908_container:hover .lnb_372211_ .dep1 > li > a{color:#333;}
}
  @media (min-width: 1600px){
    .lnb_372211_ .dep11 {margin: 0 160px;}
  }
  @media (max-width: 1599px){
    .lnb_372211_ .dep11{margin: 0 80px;}
  }
@media (max-width:1023px){
  .lnb_372211_{display:none !important}
  }
@media \0screen{
	.lnb_372211_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_372211_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_372211_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_372211_ .dep1 > li:before {display:none;}
	.lnb_372211_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_372211_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_372211_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_372211_ .dep1 > li.on > .dep2 > ul, .lnb_372211_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_372211_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_372211_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_372211_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_372211_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_372211_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_372211_ .dep2 > ul > li.on > a, .lnb_372211_ .dep2 > ul > li:hover > a {color:#2e2e2e;}
	.lnb_372211_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #2e2e2e; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 네비게이션 (태블릿,모바일 버전)  ****************** */

.lnb_372181_ {border-bottom:2px solid #b40068;}
.lnb_372181_ .dep1 {margin:0; padding:0;clear:both}
.lnb_372181_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;display:flex;padding: 10px 0;}
.lnb_372181_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_372181_ .dep1 > li:first-child:before {display:none;}
.lnb_372181_ .dep1 > li > a {display:block; position:relative; padding-left:55px;font-size:20px;color:#000;padding-right: 20px;font-weight:500;width: 100%;}
  .lnb_372181_ .dep1 > li.on{background:#f2f2f2}
.lnb_372181_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute; left: 15px; top: 14px; background:#ccc;width:25px;height:1px;}
.lnb_372181_ .dep1 > li[role=toggle].on > a:before {
	content:''; position: absolute; left: 27px; top: 3px; background:#ccc;width:1px;height:25px;}
.lnb_372181_ .dep1 > li.on > .dep2 {display:block;}
.lnb_372181_ .dep2 {display:none;flex: 1 0 50%;}
.lnb_372181_ .dep2 > ul {margin:0; padding:0;}
.lnb_372181_ .dep2 > ul > li {margin:0; padding: 5px 0; list-style-type:none;}
.lnb_372181_ .dep2 > ul > li > a {display:block;  font-size:17px;color: #666;}
.lnb_372181_ .dep2 > ul > li.on > a, .lnb_372181_ .dep2 > ul > li:hover > a {color:#b40068;}
.lnb_372181_ .dep2_bg {display:none;}

@media (min-width:1024px){
    .lnb_372181_{display:none !important;}
	.lnb_372181_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_372181_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_372181_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_372181_ .dep1 > li:before {display:none;}
    .lnb_372181_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/
	.lnb_372181_ .dep1 > li.on > a:before, .lnb_372181_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#b40068;}
	.lnb_372181_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_372181_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_372181_ .dep1 > li.on > .dep2 > ul, .lnb_372181_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_372181_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_372181_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_372181_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_372181_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_372181_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_372181_ .dep2 > ul > li.on > a, .lnb_372181_ .dep2 > ul > li:hover > a {color:#b40068;}
	.lnb_372181_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #b40068; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}

  [id^=div_user_list] .lnb_372181_{display:block !important;}
}

@media \0screen{
	.lnb_372181_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_372181_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_372181_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_372181_ .dep1 > li:before {display:none;}
	.lnb_372181_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_372181_ .dep1 > li.on > a:before, .lnb_372181_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#b40068;}
	.lnb_372181_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_372181_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_372181_ .dep1 > li.on > .dep2 > ul, .lnb_372181_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_372181_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_372181_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_372181_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_372181_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_372181_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_372181_ .dep2 > ul > li.on > a, .lnb_372181_ .dep2 > ul > li:hover > a {color:#b40068;}
	.lnb_372181_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #b40068; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
  @media (max-width:1023px){
    .Lnbbg{position: fixed;top: 0;width: 100%;left: 0;right: 0;min-height: 100%;background: rgba(0, 0, 0, 0.5);
      z-index: 600;display:none;}
  .lnb_372181_ .Lnbclose{display:block;width:40px;height:40px;position: relative;float:right;cursor:pointer}
  .lnb_372181_ .Lnbclose:before, .lnb_372181_ .Lnbclose:after {position: absolute;left: 15px;content:' ';height: 30px;width: 1px;background-color: #535353;}
.lnb_372181_ .Lnbclose:before {transform: rotate(45deg);}
.lnb_372181_ .Lnbclose:after {transform: rotate(-45deg);}
  }

/* ****************** 퀵 메뉴  ****************** */

  #div_user_list_385921{height:150px;}
  #div_user_list_385931{height:100px;overflow:hidden}
  #div_user_list_385921 .quick_bg{display:none !important;}
  #div_user_list_385921 .side_menu_35522_{min-height:300px}
  #div_user_list_385921 .quick_wrap{position: relative;bottom:0;top: 0 !important;transform: none;}
.quick_wrap{right:20px;top: 50% !important;transform: translateY(-50%);position: fixed;z-index:600}
.quick_wrap a{display: block;}
.quick_wrap a + a{margin-top:20px;}
.m_quick_wrap,.quick_bg{display:none;}
.m_quick_wrap .quick_btn{width:40px;height:40px;background:#ea4953;color:#fff;border-radius: 100%;
    text-align: center;font-size: 32px;line-height: 38px;font-weight: 100;float:right;display:block;position: relative;box-shadow: 1px 2px 8px #323232;}
  .m_quick_wrap .quick_btn:after{display:inline-block;content:'+';}
.quick_bg{position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    min-height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 500;
    display: none;}
@media (min-width: 1024px){
   .quick_wrap{width: 90px;}
  }
@media (max-width: 1023px){
  .quick_wrap:not(.m_quick_wrap){display:none;}
  .m_quick_wrap{display: block;top: auto !important;bottom: 60px;transform: none;}
  .m_quick_wrap>div{display:none;}
  .side_menu_35522_.on .m_quick_wrap>div{display: flex !important; flex-direction: column;align-items: end;}
  .side_menu_35522_.on .quick_bg{display:block !important;}
  .side_menu_35522_.on .m_quick_wrap .quick_btn{background:#fff;margin-top:15px;}
  .side_menu_35522_.on .m_quick_wrap .quick_btn:after{content:''}
  .side_menu_35522_.on .m_quick_wrap .quick_btn:before, .side_menu_35522_.on .m_quick_wrap .quick_btn:after {    position: absolute;left: 20px;content: ' '; height: 20px;width: 1px; background-color: #000000;top: 9px;}
.side_menu_35522_.on .m_quick_wrap .quick_btn:before {transform: rotate(45deg);}
.side_menu_35522_.on .m_quick_wrap .quick_btn:after {transform: rotate(-45deg);}
  .m_quick_wrap a{font-size:13px;color:#fff;display:flex;align-items: center;text-shadow: 4px 2px 8px #323232;}
  .m_quick_wrap a + a{margin-top:15px}
  .m_quick_wrap img{width:40px;margin-left:10px;box-shadow: 4px 2px 8px #323232;
    border-radius: 100%;}
}

[id^=div_user_list] .side_menu_35522_ {display:block !important; position:relative !important; top:auto !important; left:auto !important; z-index:auto !important; margin-left:0 !important;}

/* ****************** 맞춤형 컨텐츠  ****************** */


/* ****************** 1칸 레이아웃  ****************** */

.layout_372511_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_372511_ > div:after {content:''; display:block; clear:both;}
.layout_372511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_372511_ {}
}
@media (max-width: 1023px){
  .fp-tableCell{height:auto !important}
  }

/* ****************** 2칸 레이아웃  ****************** */

  #div_user_list_385981 .layout_385981_{position:relative;height:30px;z-index:8000}
.layout_385981_ {clear:both; min-width:320px;  margin:0 auto;width: 100%; z-index: 400;position: fixed;bottom: 0;}
.layout_385981_ > div {}
.layout_385981_ > div:after {content:''; display:block; clear:both;}
.layout_385981_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_385981_ > div > .container_1 {width:50%;}
.layout_385981_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_385981_ {}
}
  @media (min-width: 1024px){
    #div_user_list_385981 .layout_385981_{display:block;}
    .layout_385981_ .button_386001_,.layout_385981_ .button_385991_ {height: 40px;}
}
@media (max-width: 1023px){
  .layout_385981_ .button_386001_,.layout_385981_ .button_385991_ {height: 40px;}
}

/* ****************** 버튼  ****************** */

  .button_386001_{height:100%;}
.button_386001_ a  {
	display:flex; margin:0; padding:0;border-radius:0px; background:#fee600; box-sizing:border-box;width:100%;height:100%;align-items:center;    justify-content: center;
	font-size:16px; font-weight:bold; color:#361f1a; text-align:center; text-decoration:none;}


/* ****************** 버튼  ****************** */

  .button_442046_{height:40px;}
.button_442046_ a  {
	display:flex; margin:0; padding:0;border-radius:0px; background:#ed4137; box-sizing:border-box;width:100%;height:100%;align-items:center;    justify-content: center;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;}
  
.myreg_form__386011_ * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.myreg_form__386011_ {background: #fff;position: absolute;bottom: 0;display:none;}
  .myreg_form__386011_.on{display:block;width:100%;z-index: 501;}
.myreg_form__386011_ form{position:relative;padding-top:20px}  
.myreg_form__386011_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
  .myreg_form__386011_ form>div:first-of-type{padding:20px 10px 0 }
.myreg_form__386011_ input[type=text],
.myreg_form__386011_ textarea {width: calc(100% - 45px);font-size: 13px;
    text-indent: 10px;
    height: 40px;
    background: #eee;
    border: 1px solid #ccc;
    margin-left: 10px;}
  .myreg_form__386011_ textarea{padding-top:10px;height:117px;resize: none;}
.myreg_form__386011_ input[type=text]::placeholder,
.myreg_form__386011_ textarea::placeholder{color:#fff}
  .myreg_form__386011_ input + input{margin:10px 0;}
.myreg_form__386011_ label {font-size:13px;width:40px}
.myreg_form__386011_ .form_input {display:flex;align-items: center;}
  .myreg_form__386011_ .form_input + .form_input{margin-top:10px}
.myreg_form__386011_ .privacy {    margin: 10px 0;}
.myreg_form__386011_ .privacy .agree_con .agree_tit {font-weight: 400;font-size: 15px;color: #e83428;}
.myreg_form__386011_ .privacy .agree_con{position: absolute; width: 100%;padding: 10px;border: 1px solid #303030;background: #fff;text-align: left; bottom: 90px; left: 0;font-size: 12px; z-index: 9;display:none;}
  .myreg_form__386011_ .privacy{padding:0 10px}
.myreg_form__386011_ .privacy label ,.myreg_form__386011_ .privacy span{display:inline-block; font-size:12px;    color: #8f8f8f;width: auto;}
.myreg_form__386011_ .privacy span{padding-left: 20px;cursor:pointer}
.myreg_form__386011_ .privacy label > input{display:inline-block; margin-right:5px;    vertical-align: middle;}
.myreg_form__386011_ .privacy a{font-size:12px; text-decoration:underline;}
.myreg_form__386011_ .submit {text-align:center; width:100%;height:40px}
.myreg_form__386011_ .submit button {    display: flex;border:none;margin: 0;padding: 0;border-radius: 0px;background: #ed4137;box-sizing: border-box;width: 100%; height: 100%;
    align-items: center; justify-content: center;font-size: 16px;font-weight: bold;color: #fff;text-align: center;
    text-decoration: none;}
  .myreg_form__386011_ .form_close{width:20px;height:20px;position: relative;display:block;float: right;margin: 10px 10px 0;
cursor: pointer;z-index: 9;}
.myreg_form__386011_ .form_close:before, .myreg_form__386011_ .form_close:after {position: absolute;left: 8px;content:' ';height: 20px;width: 1px;background-color: #535353;top:0;}
.myreg_form__386011_ .form_close:before {transform: rotate(45deg);}
.myreg_form__386011_ .form_close:after {transform: rotate(-45deg);}
.formbg {position: fixed; top: 0;width: 100%;left: 0; right: 0; min-height: 100%; background: rgba(0, 0, 0, 0.5);
    z-index: 500; display: none;z-index: -1;}
 
